Parameters
JSON body
Request body
application/jsonidstringRequiredcontent__author.external_id.
Length: 1–16
Soft delete; refused while any post still credits the author.
JSON body
idstringRequiredcontent__author.external_id.
1 status code documented
successbooleanRequired{
"success": false
}POST /bff/post-author/delete
curl -X POST "https://api.bizkithub.com/bff/post-author/delete" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"id": "example_id"
}'All BizKitHub public API endpoints require authentication via API key.